win7远程桌面连接--“发生身份验证错误。要求的函数不受支持”

最近WIN7升级补丁后发现远程桌面无法连接了,报“发生身份验证错误。要求的函数不受支持”的错误解决办法:第一种,修改本地电脑,开始菜单->运行gpedit.msc  打开配置项:计算机配置>管理模板>系统>凭据分配>加密Oracle修正 选择启用并选择易受攻击,配置保存后即可解决问题。第二种,修改远程主机设置,用一台可以连的电脑连上远程主机后,设置远程主机如下选项即可:WIN10下出现类似错误同样可以这样解决掉。

 其他知识  高蒙  阅读(473)  评论(0)  4个月前  win7 


如何解决win7下telnet命令提示telnet不是内部或外部命令,也不是可运行的程序或批处理文件?

在学习memcache的时候,按照教程的步骤,想操作memcache,于是在win7使用telnet,提示telnet命令提示telnet不是内部或外部命令,也不是可运行的程序或批处理文件?问题如下图:由于刚学习

 Memcached  高蒙  阅读(1519)  评论(0)  2年前  telnet命令 win7telnet命令 telnet不是内部或外部命令 telnet也不是可运行的程序或批处理文件 


高蒙

男,程序猿一枚

 

人生要是没有理想, 那跟一条咸鱼有什么分别。


关于我

  http://www.shuchengxian.com

高蒙个人博客是以PHP技术为主的程序员个人博客。博客主要发布php开发中遇到的问题以及解决办法,同时个人博客也分享网站模板素材,jquery插件等方面素材。


站点声明:相关侵权、举报、投诉及建议等,请发E-mail:936594075#qq.com(#替换成@)。

Copyright © 2018, www.shuchengxian.com, All rights reserved. 个人博客皖公网安备 34152302000022号 皖ICP备15015490号

关键词:个人博客,PHP博客,PHP博客程序,高蒙博客,高蒙个人博客,php程序员博客,程序员个人博客